(new) libsuil-0-0_0.4.2-1_amd64.deb optional libs
library for loading and wrapping LV2 plugin UIs
 Suil makes it possible to load a UI of any toolkit in a host using
 any other toolkit (assuming the toolkits are both supported by
 Suil). Hosts do not need to build against or link to foreign toolkit
 libraries to use UIs written with that toolkit (Suil performs its
 magic at runtime using dynamically loaded modules). The API
 is designed such that hosts do not need to explicitly support
 particular toolkits whatsoever – if Suil supports a particular
 toolkit, then all hosts that use Suil will support that toolkit
 “for free”. Suil currently supports GTK-2+ and Qt4
 .
 This package provides the shared library.
(new) libsuil-dev_0.4.2-1_all.deb optional libdevel
Development files for suil
 Suil makes it possible to load a UI of any toolkit in a host using
 any other toolkit (assuming the toolkits are both supported by
 Suil). Hosts do not need to build against or link to foreign toolkit
 libraries to use UIs written with that toolkit (Suil performs its
 magic at runtime using dynamically loaded modules). The API
 is designed such that hosts do not need to explicitly support
 particular toolkits whatsoever – if Suil supports a particular
 toolkit, then all hosts that use Suil will support that toolkit
 “for free”. Suil currently supports GTK-2+ and Qt4
 .
 This package provides the development files for suil.
(new) suil-dbg_0.4.2-1_amd64.deb extra debug
Debugging symbols for suil
 Suil makes it possible to load a UI of any toolkit in a host using
 any other toolkit (assuming the toolkits are both supported by
 Suil). Hosts do not need to build against or link to foreign toolkit
 libraries to use UIs written with that toolkit (Suil performs its
 magic at runtime using dynamically loaded modules). The API
 is designed such that hosts do not need to explicitly support
 particular toolkits whatsoever – if Suil supports a particular
 toolkit, then all hosts that use Suil will support that toolkit
 “for free”. Suil currently supports GTK-2+ and Qt4
 .
 This package contains the debugging symbols for suil.
(new) suil_0.4.2-1.debian.tar.gz optional libs
(new) suil_0.4.2-1.dsc optional libs
(new) suil_0.4.2.orig.tar.bz2 optional libs
Changes: suil (0.4.2-1) unstable; urgency=low
 .
  * Initial release (Closes: #627905).


Override entries for your package:

Announcing to debian-devel-chan...@lists.debian.org
Closing bugs: 627905 


Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to